@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-100.eot');
    src: url('fonts/Avenir_Next/tl-100.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-100.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-100.woff') format('woff'),
        url('fonts/Avenir_Next/tl-100.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-100.svg#tl-100') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-100i.eot');
    src: url('fonts/Avenir_Next/tl-100i.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-100i.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-100i.woff') format('woff'),
        url('fonts/Avenir_Next/tl-100i.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-100i.svg#tl-100i') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-200.eot');
    src: url('fonts/Avenir_Next/tl-200.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-200.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-200.woff') format('woff'),
        url('fonts/Avenir_Next/tl-200.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-200.svg#tl-200') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-200i.eot');
    src: url('fonts/Avenir_Next/tl-200i.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-200i.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-200i.woff') format('woff'),
        url('fonts/Avenir_Next/tl-200i.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-200i.svg#tl-200i') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-300.eot');
    src: url('fonts/Avenir_Next/tl-300.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-300.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-300.woff') format('woff'),
        url('fonts/Avenir_Next/tl-300.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-300.svg#tl-300') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-300i.eot');
    src: url('fonts/Avenir_Next/tl-300i.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-300i.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-300i.woff') format('woff'),
        url('fonts/Avenir_Next/tl-300i.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-300i.svg#tl-300i') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-400.eot');
    src: url('fonts/Avenir_Next/tl-400.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-400.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-400.woff') format('woff'),
        url('fonts/Avenir_Next/tl-400.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-400.svg#tl-400') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-400i.eot');
    src: url('fonts/Avenir_Next/tl-400i.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-400i.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-400i.woff') format('woff'),
        url('fonts/Avenir_Next/tl-400i.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-400i.svg#tl-400i') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-500.eot');
    src: url('fonts/Avenir_Next/tl-500.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-500.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-500.woff') format('woff'),
        url('fonts/Avenir_Next/tl-500.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-500.svg#tl-500') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-500i.eot');
    src: url('fonts/Avenir_Next/tl-500i.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-500i.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-500i.woff') format('woff'),
        url('fonts/Avenir_Next/tl-500i.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-500i.svg#tl-500i') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-600.eot');
    src: url('fonts/Avenir_Next/tl-600.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-600.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-600.woff') format('woff'),
        url('fonts/Avenir_Next/tl-600.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-600.svg#tl-600') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-600i.eot');
    src: url('fonts/Avenir_Next/tl-600i.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-600i.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-600i.woff') format('woff'),
        url('fonts/Avenir_Next/tl-600i.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-600i.svg#tl-600i') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-700.eot');
    src: url('fonts/Avenir_Next/tl-700.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-700.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-700.woff') format('woff'),
        url('fonts/Avenir_Next/tl-700.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-700.svg#tl-700') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-700i.eot');
    src: url('fonts/Avenir_Next/tl-700i.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-700i.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-700i.woff') format('woff'),
        url('fonts/Avenir_Next/tl-700i.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-700i.svg#tl-700i') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-900.eot');
    src: url('fonts/Avenir_Next/tl-900.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-900.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-900.woff') format('woff'),
        url('fonts/Avenir_Next/tl-900.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-900.svg#tl-900') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tl';
    src: url('fonts/Avenir_Next/tl-900i.eot');
    src: url('fonts/Avenir_Next/tl-900i.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir_Next/tl-900i.woff2') format('woff2'),
        url('fonts/Avenir_Next/tl-900i.woff') format('woff'),
        url('fonts/Avenir_Next/tl-900i.ttf') format('truetype'),
        url('fonts/Avenir_Next/tl-900i.svg#tl-900i') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}